.product-image-container{
	float: left;
}

.product-thumbs{
	clear: both;
	overflow: hidden;
	margin: 0 -2px;
}

.product-thumb {
	display: inline-block;
	margin: 4px 2px;	
}

.products-grid .product-image-container{
	float: none;
	position: relative;
	overflow: hidden;
	margin: auto;
}

.product-thumb a {
	border: none;
	display: block;
	background: #ededed;
}
.product-thumb a img {opacity: .3;}
.product-thumb a:hover{
	border: none;
}
.product-thumb a.active img,
.product-thumb a:hover img { opacity: 1;}
@media only screen and (max-width: 767px) {
	.products-grid .product-image-container {float: left; margin-right: 20px;}
}